Milisto - Bug #11648

In the Stories section, | can only see my own name with the story. The names of other users who

uploaded their stories are not visible to me.

11/28/2024 04:04 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Anisha Kumari
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/28/2024

0%
0.00 hour
0.00 hour
Instead of my name, | should be able to see the names of other users who uploaded thelr stories.
History

#1 - 12/16/2024 01:04 PM - Anisha Kumari

- Status changed from New to Resolved

- Assignee changed from olatayo John to Anisha Kumari

#2 - 12/27/2024 03:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
